# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Remove worker options

### Beschreibung

public GearmanWorker::removeOptions(int `$option`): true

Removes (unsets) one or more worker options.

### Parameter-Liste

`option`
  The options to be removed (unset)

### Rückgabewerte

Gibt immer `true` zurück.

### Siehe auch

- GearmanWorker::options() - Get worker options
- GearmanWorker::setOptions() - Set worker options
- GearmanWorker::addOptions() - Add worker options

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open